
/* Show Metrics */
"5.title" = "إظهار المقاييس";

/* Show Nodes */
"6.title" = "إظهار النقاط";

/* Fill Outlines */
"7.title" = "ملء الإطارات";

/* Font Size */
"15.title" = "حجم الخط";

/* Auto */
"19.ibShadowedObjectValues[0]" = "تلقائيا";

/* Show Anchors */
"Tp7-rS-bLQ.title" = "إظهار المراسي";
